<?xml version="1.0" encoding="UTF-8"?>
<?NLS type="org.eclipse.help.contexts"?>

<contexts>

<context id="agte0000">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="atlp0000">
<description>显示在可以连接至的所选主机上运行的进程的列表。</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="atlp0002">
<description>显示在可以连接至的所选主机上运行的进程的列表。</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="dest0000">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0000">
<description>设置对远程应用程序进行概要分析时要使用的主机列表。</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0001">
<description>对远程应用程序进行概要分析时要使用的主机列表。</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0002">
<description>主机名或 IP 地址。</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0003">
<description>从主机列表中删除主机。</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0004">
<description>将新的主机添加至列表。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0005">
<description>测试与指定主机上的“远程代理控制器”的连接。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0006">
<description>“远程代理控制器”用来连接至指定主机的端口号。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="lpui0000">
<description>从文件系统中选择类。</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="lrht0000">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="mone0000">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="nhwp0000">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="nmwp0000">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="node0000">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="olap0000">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="omwp0000">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="onwp0000">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="opaf0000">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="opap0000">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="opcp0000">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="opop0000">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="opwp0000">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pcwp0000">
<description>对工作空间中的应用程序进行概要分析时使用的概要分析选项。</description>
<topic label="启动 Java 进程" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/teprlaun.htm"/>
</context>

<context id="pfpp0000">
<description>对工作空间中的应用程序进行概要分析时使用的概要分析过滤器。</description>
<topic label="概要分析过滤器" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pfpp0001">
<description>对工作空间中的应用程序进行概要分析时使用的概要分析过滤器。</description>
<topic label="概要分析过滤器" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pfps0001">
<description>包含概要分析过滤器的过滤器集合。</description>
<topic label="概要分析过滤器" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0002">
<description>所选择的过滤器集合的内容。</description>
<topic label="概要分析过滤器" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0003">
<description>对工作空间中的应用程序进行概要分析时使用的概要分析过滤器。</description>
<topic label="概要分析过滤器" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0004">
<description>删除过滤器</description>
<topic label="概要分析过滤器" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0005">
<description>移动过滤器的位置</description>
<topic label="概要分析过滤器" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0006">
<description>移动过滤器的位置</description>
<topic label="概要分析过滤器" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0007">
<description>对工作空间中的应用程序进行概要分析时使用的概要分析过滤器。</description>
<topic label="概要分析过滤器" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0008">
<description>对工作空间中的应用程序进行概要分析时使用的概要分析过滤器。</description>
<topic label="概要分析过滤器" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0009">
<description>对工作空间中的应用程序进行概要分析时使用的概要分析过滤器。</description>
<topic label="概要分析过滤器" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfps0003">
<description>编辑过滤器
</description>
<topic label="概要分析过滤器" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfps0004">
<description>删除过滤器</description>
<topic label="概要分析过滤器" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfwp0000">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pldp0000">
<description>启动本地应用程序并对它进行概要分析。</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pldp0001">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pldp0002">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="powp0000">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="prdp0000">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="proe0000">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="rnwp0000">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="rrdp0000">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tbpp0000">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tcpp0000">
<description>设置跟踪控制台属性。</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="top0001">
<description>启用执行时间的分析。有关更多信息，单击“显示详细信息”。
</description>
<topic label="概要分析首选项" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0002">
<description>启用内存分析。有关更多信息，单击“显示详细信息”。
</description>
<topic label="概要分析首选项" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0003">
<description>收集执行流事件（例如，方法入口和方法出口）。
</description>
<topic label="概要分析首选项" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0004">
<description>显示实例级别信息
</description>
<topic label="概要分析首选项" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0005">
<description>显示执行流详细信息
</description>
<topic label="概要分析首选项" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0006">
<description>显示堆详细信息
</description>
<topic label="概要分析首选项" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0007">
<description>在图示详细信息中显示执行流
</description>
<topic label="概要分析首选项" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0008">
<description>显示执行统计信息
</description>
<topic label="概要分析首选项" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0009">
<description>边界类深度
</description>
<topic label="概要分析首选项" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="trce0000">
<description>此视图显示您正在对其进行概要分析的系统进程。</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="trcv0000">
<description>以概要分析方式运行的进程的控制台输出。</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tvpp0000">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="xmli0000">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="lapp0000">
<description>设置用来记录来自应用程序的消息的记录代理程序。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tprp0001">
<description>设置要与特定跟踪类型相关联的跟踪视图的列表。</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tloc0001">
<description>定义收集的概要分析和日志记录数据的位置项目和监视器。</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tloc0002">
<description>定义收集的概要分析和日志记录数据的位置项目和监视器。</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tloc0003">
<description>定义收集的概要分析和日志记录数据的位置项目和监视器。</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sttf0000">
<description>将概要分析数据保存至系统文件。</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sttf0001">
<description>将概要分析数据保存至系统文件。</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

</contexts>
